.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6a429f60-32e4-f9bd-f79f-cc4101fb9aa8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a429f60-32e4-f9bd-f79f-cc4101fb9aa8) !important;
}
.lfr-layout-structure-item-f841ef04-d4e9-83a3-d959-dbde3276c127 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4037b2b9-6fa0-55a1-02b4-40ef153fadf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4037b2b9-6fa0-55a1-02b4-40ef153fadf0) !important;
}
.lfr-layout-structure-item-b08a9035-22b9-aaee-a2bd-513d7ab68bc9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
